[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsClientWidthStored

Implements the storage specifier for the ClientWidth property.

## Declaration

Source position: controls.pp line 1401

`protected function TControl.IsClientWidthStored: Boolean; virtual;`

## Function result

True if the property is stored using LCL component streaming.

## See also

TControl.ClientWidth |  | The width of the client area for the control.